﻿
Microsoft Visual Studio Solution File, Format Version 12.00
# Visual Studio Version 17
VisualStudioVersion = 17.3.32825.248
MinimumVisualStudioVersion = 10.0.40219.1
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "HomeWorkGit2", "HomeWorkGit2\HomeWorkGit2.csproj", "{F8EF2E15-906D-43AE-9A00-CBCA6B14803F}"
EndProject
Global
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Debug|Any CPU = Debug|Any CPU
		Release|Any CPU = Release|Any CPU
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{F8EF2E15-906D-43AE-9A00-CBCA6B14803F}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{F8EF2E15-906D-43AE-9A00-CBCA6B14803F}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{F8EF2E15-906D-43AE-9A00-CBCA6B14803F}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{F8EF2E15-906D-43AE-9A00-CBCA6B14803F}.Release|Any CPU.Build.0 = Release|Any CPU
	EndGlobalSection
	GlobalSection(SolutionProperties) = preSolution
		HideSolutionNode = FALSE
	EndGlobalSection
	GlobalSection(ExtensibilityGlobals) = postSolution
		SolutionGuid = {A1257DDE-7EB5-48D7-8200-EF3C1417E41E}
	EndGlobalSection
EndGlobal
